export default function copyProperties(target, source) {
    const keys = Object.keys(source);
    for (let c8 = 0; c8 < keys.length; c8++) {
        const key = keys[c8];
        target[key] = source[key];
    }
}
